Bug 4892 - support for x86_64
: support for x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pam0_userpass)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-26 18:48 by
Modified: 2005-07-13 15:46 (History)


Attachments
Change /lib to /%_lib. Added SECUREDIR and LIBDIR options to make (1.48 KB, patch)
2004-07-26 18:49, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-26 18:48:33
fixes for compiling on x86_64 arch
------- Comment #1 From 2004-07-26 18:49:07 -------
Created an attachment (id=519) [details]
Change /lib to /%_lib. Added SECUREDIR and LIBDIR options to make
------- Comment #2 From 2004-08-03 21:23:29 -------
Applied in 0.9.1-alt2